trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: January 2015

Re: [trinity-users] K3B-Trinity will not install on R14 !!!!!SOLVED!!!!!

From: Marc Chénier <mchenier@...>
Date: Wed, 07 Jan 2015 00:41:43 -0500
Le 7 janvier 2015, Marc Chénier a écrit :
> Le 6 janvier 2015, Mike Bird a écrit :
> > On Tue January 6 2015 19:53:03 Marc Chénier wrote:
> > > marco@Asus-64:~$ apt-cache policy libk3b3-trinity
> > > libk3b3-trinity:
> > >   Installé : 4:14.0.0-s-0ubuntu12.04.0+0
> > >   Candidat : 4:14.0.0-s-0ubuntu12.04.0+0
> > >  Table de version :
> > >  *** 4:14.0.0-s-0ubuntu12.04.0+0 0
> > >         100 /var/lib/dpkg/status
> > >      4:14.0.0-r201-0ubuntu12.04.0+pr34 0
> > >         500
> > 
> > To "downgrade" (not really but that's what apt thinks) from the
> > Slavek version to the Release version you might try:
> > 
> >   apt-get install libk3b3-trinity=4:14.0.0-r201-0ubuntu12.04.0+pr34
> > 
> > You may continue to encounter similar problems until you replace
> > any such foreign versions with actual release versions.
> > 
> > --Mike
> > 
> > ---------------------------------------------------------------------
> OK, I think my mistake was switching from Slávek's repository to the official one. I took a quick look at my trinity packages and many contain that -s- in the package number, which I think means they are from Slávek's repository, so maybe the best thing to do is to change my sources.list file back to Slávek's repository. Is that what you meant in your number 2 option, Slávek?
> 
> Marc
> 
> ---------------------------------------------------------------------

So I did just that, Slávek's option #2: changed my sources.list file back to 'preliminary-stable-builds', updated, and then downloaded K3B-Trinity, no problem.

Thank you all for quick responses.

Marc